#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.1.0
visibility:           public
id:                   hiedb-0.4.1.0-E72Wc1xFcuCFYrY7ABcWiv
key:                  hiedb-0.4.1.0-E72Wc1xFcuCFYrY7ABcWiv
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  665523171b7b6acc5c4102d002d522e4
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hiedb-0.4.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hiedb-0.4.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.1.0-E72Wc1xFcuCFYrY7ABcWiv
depends:
    algebraic-graphs-0.7-Lf19FNlGjpu4Hqvl477G4p
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.2 extra-1.7.12-IIKY4GiD3PZDka6Z731HVG
    filepath-1.4.2.1 ghc-9.0.2
    hie-compat-0.2.1.0-CAboBMIkPvmG7Klg2Q7C4q
    lucid-2.11.1-8Ko4CXgveKOA5XeXTUrop9 mtl-2.2.2
    optparse-applicative-0.17.0.0-5RAB8jXJau3LDHQVpRHOkD
    sqlite-simple-0.4.18.2-93ZxrZC8J0B8nwa6HOum50
    terminal-size-0.3.3-9JiTHA73QXVH7lW7Leoqqc text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

